## artoolkitplus 2.1.4-1maemo1

=== SConstruct ===
from glob import glob as Glob

vrs = Options()
vrs.Add("prefix", "installation directory", "/usr")

env = Environment(options=vrs)
env["CPPFLAGS"] = "-Wall"
env["CPPPATH"] = "include/"

sources = ["src/core/byteSwap.cpp"] \
          +Glob("src/*.cpp") \
          +Glob("src/extra/*.cpp") \
          +Glob("src/librpp/*.cpp")

#env["CPPDEFINES"] = ["ARTOOLKITPLUS_DLL"]
arlib = env.SharedLibrary("ARToolkitPlus", sources)

env.Install(env.get("prefix")+"/lib", arlib)
env.Install(env.get("prefix")+"/include/ARToolKitPlus/", Glob("include/ARToolKitPlus/*.h"))
env.Install(env.get("prefix")+"/include/ARToolKitPlus/extra/", Glob("include/ARToolKitPlus/extra/*.h"))
env.Install(env.get("prefix")+"/include/ARToolKitPlus_impl/", Glob("include/ARToolKitPlus_impl/*.cpp"))
env.Install(env.get("prefix")+"/include/ARToolKitPlus_impl/core/", Glob("include/ARToolKitPlus_impl/core/*.*"))

env.Alias("install", env.get("prefix"))

# uncomment to enable building of tools/ examples
# SConscript("bin/SConscript")
