=== debian/changelog ===
artoolkitplus (2.1.4-1maemo1) karmic; urgency=low

  * Initial release (Closes: #nnnn)

 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 23 Oct 2009 01:37:54 +0200
