## artoolkitplus 2.2.0-0maemo1

=== SConstruct ===
from glob import glob as Glob

vrs = Options()
vrs.Add("prefix", "installation directory", "/usr")

env = Environment(options=vrs)
env["CPPFLAGS"] = "-Wall -O3"
env["CPPPATH"] = "include/"

sources = Glob("src/*.cpp") \
          +Glob("src/core/*.cpp") \
          +Glob("src/extra/*.cpp") \
          +Glob("src/librpp/*.cpp")

arlib = env.SharedLibrary("ARToolkitPlus", sources)

env.Install(env.get("prefix")+"/lib", arlib)
env.Install(env.get("prefix")+"/include/ARToolKitPlus/", Glob("include/ARToolKitPlus/*.h"))
env.Install(env.get("prefix")+"/include/ARToolKitPlus/extra/", Glob("include/ARToolKitPlus/extra/*.h"))

env.Alias("install", env.get("prefix"))

# uncomment to enable building of tools/ examples
# SConscript("bin/SConscript")
