=== debian/changelog ===
artoolkitplus (2.2.0-0maemo1) fremantle; urgency=low

  * new stable release
  * change order of tracker arguments

 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 05 Mar 2010 15:33:07 +0100

artoolkitplus (2.2.0~pre0-1maemo1) fremantle; urgency=low

  * New Upstream Release
  * Major code cleanup
  * Allow tracking several single markers

 -- Pavel Rojtberg <pavel@rojtberg.net>  Thu, 28 Jan 2010 01:33:56 +0100

artoolkitplus (2.1.4-1maemo1) fremantle; urgency=low

  * Initial release (Closes: #nnnn)

 -- Pavel Rojtberg <pavel@rojtberg.net>  Fri, 23 Oct 2009 01:37:54 +0200
